<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FlexBox Ejemplo</title>
    <link rel="stylesheet" href="/css/flexbox.css">
</head>
<body>
    <header>
        <h2>Ejemplo de FlexBox</h2>
    </header>
    
    <section class="contenedorFlex">
        <div class="item">
            <p>1</p>
        </div>

        <div class="item">
            <p>2</p>
        </div>

        <div class="item">
            <p>3</p>
        </div>

        <div class="item">
            <p>4</p>
        </div>

        <div class="item">
            <p>5</p>
        </div>

        <div class="item">
            <p>6</p>
        </div>

        <div class="item">
            <p>7</p>
        </div>

        <div class="item">
            <p>8</p>
        </div>






    </section>

</body>
</html>